<p id="notice"><%= notice %></p>

<h1>Consultas</h1>

<table>
  <thead>
    <tr>
      <th>Fecha</th>
      <th>Asunto</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @consultations.each do |consultation| %>
      <tr>
        <td><%= consultation.date %></td>
        <td><%= consultation.reason %></td>
        <td><%= link_to 'Mostrar', consultation %></td>
        <td><%= link_to 'Editar', edit_consultation_path(consultation) %></td>
        <td><%= link_to 'Eliminar',consultation,method: :delete, data: { confirm: '¿Está seguro?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<button><%= link_to 'Nueva consulta', new_consultation_path %></button>
